/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 * 0. sassCore's style
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  overflow-y: scroll;
  /* 0 */
  -webkit-overflow-scrolling: touch;
  /* 0 */
}

/**
 * 1. Remove default margin
 * 0. sassCore's style.
 */
body {
  margin: 0;
  /* 1 */
  font-size: 12px;
  /* 0 */
  line-height: 2;
  /* 0 */
  color: #333;
  /* 0 */
  background-color: #fff;
  /* 0 */
}

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11 and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 * 3. Correct `inline-block` display in IE 6/7.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
  *display: inline;
  /* 3 */
  *zoom: 1;
  /* 3 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */
/**
 * 1. Remove the gray background color from active links in IE 10.
 * 2. Improve readability when focused and also mouse hovered in all browsers.
 * 0. sassCore's style.
 */
a {
  background: transparent;
  /* 1 */
  /* 0 */
  text-decoration: none;
  color: #08c;
}
a:active, a:hover {
  outline: 0;
  /* 2 */
}
a:hover {
  color: #006699;
}

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic;
}

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improve image quality when scaled in IE 7.
 * 0. sassCore's style.
 */
img {
  border: 0;
  /* 1 */
  vertical-align: middle;
  /* 0 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */
/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * 1. Contain overflow in all browsers.
 * 2. Improve readability of pre-formatted text in all browsers.
 */
pre {
  overflow: auto;
  /* 1 */
  white-space: pre;
  /* 2 */
  white-space: pre-wrap;
  /* 2 */
  word-wrap: break-word;
  /* 2 */
}

/**
 * 1. Address odd `em`-unit font size rendering in all browsers.
 * 2. Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* 1 */
  _font-family: 'courier new', monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea:focus,
input:focus {
  outline: none;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration,
input[type="text"] {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9/10/11.
 * 0. sassCore's style
 */
textarea {
  overflow: auto;
  /* 1 */
  resize: vertical;
  /* 0 */
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

/**
 * Address CSS quotes not supported in IE 6/7.
 */
q {
  quotes: none;
}

html,
button,
input,
select,
textarea {
  font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Tahoma, sans-serif;
}

h1, h2, h3, h4, h5, h6, p, figure, form, blockquote {
  margin: 0;
}

ul, ol, li, dl, dd {
  margin: 0;
  padding: 0;
}

ul, ol {
  list-style: none outside none;
}

h1, h2, h3 {
  line-height: 2;
  font-weight: normal;
}

h1 {
  font-size: 18px;
}

h2 {
  font-size: 15.6px;
}

h3 {
  font-size: 14.04px;
}

h4 {
  font-size: 12px;
}

h5, h6 {
  font-size: 10.2px;
  text-transform: uppercase;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #ccc;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #ccc;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #ccc;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #ccc;
}

.clear {
  clear: both;
}

.f-cb {
  zoom: 1;
}

.f-cb:after {
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  content: ".";
}

.fl {
  float: left;
  display: inline;
}

.fr {
  float: right;
  display: inline;
}

.por {
  position: relative;
}

.poa {
  position: absolute;
}

.pof {
  position: fixed;
}

.poa-f, .insban .image,
.insban .image .in, .iban .image, .i-video video, .i-videolist li .video video, .discovery-wrap .main .video video, .innovation-wrap .main .video video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.ovh {
  overflow: hidden;
}

.noselect {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.z1 {
  z-index: 1;
}

.z2 {
  z-index: 2;
}

.z3 {
  z-index: 3;
}

.dn {
  display: none;
}

.dib {
  display: inline-block;
}

.w-f {
  width: 100%;
}

.h-f {
  height: 100%;
}

.fwn {
  font-weight: normal;
}

.tac {
  text-align: center;
}

.t-f {
  transition: all 0.5s;
}

.t-c {
  transition: color 0.5s;
}

.t-bg {
  transition: background 0.5s;
}

.loader {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  font-size: 10px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  border-right: 1px solid rgba(0, 0, 0, 0.08);
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  border-left: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  animation: spinner 700ms infinite linear;
}

.loader.white {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  border-right: 1px solid rgba(255, 255, 255, 0.08);
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}

@keyframes spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.m {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }

  .m {
    display: block;
  }
}
.mw {
  width: 71.36%;
  min-width: 1200px;
  margin: 0 auto;
}

header {
  position: absolute;
  left: 10%;
  top: 0;
  z-index: 5;
  width: 80%;
  height: 96px;
  background-color: #fff;
}
@media screen and (max-width: 1279px) {
  header {
    left: 0;
    z-index: 5;
    width: 100%;
  }
}
header a.logo {
  display: block;
  height: 96px;
}
header .language {
  margin: 36px 4% 0;
  font-size: 12px;
  line-height: 30px;
  color: #222;
}
header .language a {
  display: inline-block;
  color: #222;
  transition: all 0.5s;
}
header .language a:hover {
  color: #dab867;
}
header .language a.m {
  display: none;
}
header nav {
  float: right;
}
header nav li {
  float: left;
  position: relative;
  padding-bottom: 30px;
  margin: 36px 21px 0;
}
@media screen and (max-width: 1100px) {
  header nav li {
    margin: 36px 26px 0;
  }
}
header nav li a.tit {
  display: inline-block;
  font-size: 13px;
  line-height: 2;
  color: #222;
  transition: all 0.5s;
}
header nav li a.tit.cur, header nav li a.tit:hover {
  color: #dab867;
}
header nav li .subnav {
  display: none;
  position: absolute;
  top: 58px;
  left: 0;
  width: 100px;
  padding: 25% 30px;
  background-color: #fff;
}
header nav li .subnav::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  width: 35%;
  height: 5px;
  background-color: #dab867;
}
header nav li .subnav a {
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  font-size: 13px;
  line-height: 1.5;
  color: #222;
  transition: all 0.5s;
}
header nav li .subnav a:hover {
  color: #dab867;
}
@media screen and (max-width: 768px) {
  header nav li .subnav {
    position: relative;
    top: 0;
    width: 100%!important;
    padding: 3.4% 0;
  }
  header nav li .subnav::before {
    display: none;
  }
  header nav li .subnav a {
    width: 100%;
    text-align: center;
  }
}
@media screen and (max-width: 1100px) {
  header {
    height: 66px;
  }
  header a.logo {
    height: 66px;
  }
  header .language {
    margin-top: 20px;
    margin-left: 0;
  }
  header nav {
    width: 72%;
  }
  header nav li {
    margin: 20px 3% 0;
  }
}
@media screen and (max-width: 768px) {
  header {
    height: 60px;
    padding-top: 20px;
    background: none;
  }
  header a.logo {
    position: absolute;
    left: 50%;
    top: 20px;
    width: 64px;
    height: 60px;
    background: url(../img/logom.png) no-repeat center top/auto 200%;
    margin-left: -32px;
  }
  header .language {
    float: left;
    margin: 14px 0 0 6.4%;
  }
  header .language a.m {
    display: inline-block;
    width: 40px;
    border: 2px solid #fff;
    border-radius: 20px;
    font: 10px/2 Arial;
    color: #fff;
    text-align: center;
  }
  header .navbtn {
    position: relative;
    float: right;
    width: 35px;
    height: 24px;
    margin: 18px 4.5% 0 0;
  }
  header .navbtn .line {
    position: absolute;
    left: 0;
    width: 35px;
    height: 4px;
    background-color: #fff;
    transition: all 0.5s;
  }
  header .navbtn .line:nth-child(1) {
    top: 0px;
  }
  header .navbtn .line:nth-child(2) {
    top: 10px;
  }
  header .navbtn .line:nth-child(3) {
    top: 20px;
  }
  header .navbtn .line:nth-child(1) {
    transform-origin: left top;
  }
  header .navbtn .line:nth-child(1).show {
    width: 31px;
    left: 0;
    transform: rotate(45deg);
  }
  header .navbtn .line:nth-child(2).show {
    width: 0;
    opacity: 0;
  }
  header .navbtn .line:nth-child(3) {
    transform-origin: left bottom;
  }
  header .navbtn .line:nth-child(3).show {
    width: 31px;
    left: 0;
    transform: rotate(-45deg);
  }
  header.show > * {
    position: relative;
    z-index: 2;
  }
  header.show a.logo {
    background-position: center bottom;
  }
  header.show .language a {
    border-color: #000;
    color: #000;
  }
  header.show .navbtn .line {
    background-color: #000;
  }
  header nav {
    display: none;
    position: absolute !important;
    left: 0;
    top: 0;
    z-index: 1 !important;
    width: calc(100% - 6px);
    padding-top: 23.5%;
    border: 3px solid #eee;
    background-color: #fff;
  }
  header nav ul {
    width: 100%;
    padding: 15px 0;
    border-top: 3px solid #eee;
  }
  header nav li {
    width: 83%;
    padding-bottom: 0;
    border-bottom: 2px solid #eee;
    margin: 0 8.5%;
  }
  header nav li:last-child {
    border-bottom: 0;
  }
  header nav li a.tit {
    width: 100%;
    font-size: 15px;
    line-height: 62px;
    color: #222;
    text-align: center;
  }
}

footer {
  padding: 4.5% 0 2%;
  background-color: #222;
}
@media screen and (max-width: 768px) {
  footer {
    padding: 10% 0;
  }
}
footer .main {
  width: 1100px;
  margin: 0 auto;
}
footer .main .top {
  position: relative;
  overflow: hidden;
}
footer .main ul {
  margin-right: -8%;
}
footer .main li {
  float: left;
  width: 165px;
}
footer .main li a {
  display: inline-block;
  width: 100%;
  font-weight: lighter;
  font-size: 13px;
  line-height: 30px;
  color: #9d9d9d;
  transition: all 0.5s;
}
footer .main li a:hover {
  color: #fff;
}
footer .main li a.tit {
  margin-bottom: 15px;
  font-weight: normal;
  font-size: 15px;
  line-height: 2;
  color: #fff;
}
footer .main .bottom {
  margin-top: 30px;
  font-size: 13px;
  line-height: 2;
  color: #fff;
}
footer .main .bottom p.fl span {
  float: left;
  margin: 0 22px 0 8px;
}
@media screen and (max-width: 1280px) {
  footer .main {
    width: 90%;
  }
  footer .main ul {
    width: 80%;
  }
  footer .main ul li {
    width: 18%;
  }
  
   footer .main ul li:nth-child(2) {
     margin-right:25px;
  }
   footer .main ul li:nth-child(3) {
     margin-right:25px;
  }
}
@media screen and (max-width: 768px) {
  footer .main {
    width: 100%;
  }
  footer .main a.logo {
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  footer .main ul {
    float: none;
    display: inline-block;
    width: 100%;
    margin: 20px 0 10px;
	text-align:center;
  }
  footer .main ul li {
    position: relative;
    width: auto;
    padding: 0 4%;
  }
  footer .main ul li:nth-child(1) {
   margin-left: 6%;
  }
  footer .main ul li:nth-child(3)::after {
    display: none;
  }
  footer .main ul li:nth-child(4) {
     margin-left: 23%;
  }
  
  
  footer .main ul li:nth-child(2) {
     margin-right:0px;
  }
   footer .main ul li:nth-child(3) {
     margin-right:0px;
  }
  
  footer .main ul li::after {
    right: 0;
    top: 30%;
    content: "";
    display: inline-block;
    position: absolute;
    width: 1px;
    height: 40%;
    background: #9d9d9d;
  }
  footer .main ul li:nth-child(5)::after {
    display: none;
  }
  footer .main ul li a.tit {
    margin-bottom: 0;
    color: #9d9d9d;
    text-align: center;
	font-size:13px;
  }
  footer .main ul li .subnav {
    display: none;
  }
  footer .main .bottom {
    margin-top: 0;
  }
  footer .main .bottom p {
    display: block;
    float: none;
    width: 100%;
    height: 24px;
    text-align: center;
    font-size: 12px;
  }
  footer .main .bottom p.fl span {
    float: none;
  }
  footer .main .bottom p.fr{
    margin-top: 12px;
  }
  footer .main .bottom p.fr img {
    display: inline-block;
    float: none;
    margin: 0 10px;
  }
}

.insban {
  position: relative;
  padding: 18% 0 7.8%;
}
.insban .image,
.insban .image .in {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all 1s;
  opacity: 0;
}
.insban .image.show,
.insban .image .in.show {
  opacity: 1;
}
.insban .tips {
  position: relative;
  z-index: 2;
  font-size: 16px;
  line-height: 2;
  color: #fff;
  text-align: center;
}
.insban .tips h2 {
  font-weight: bold;
  font-size: 65px;
  line-height: 118px;
  color: #fff;
}
.insban .tips * {
  position: relative;
  opacity: 0;
  top: 10%;
}
@media screen and (max-width: 768px) {
  .insban {
    padding: 40% 0 9%;
  }
  .insban .image {
    background: none;
  }
  .insban .image .in {
    opacity: 1;
  }
  .insban .tips {
    font-size: 14px;
  }
  .insban .tips h2 {
    padding: 10px 0;
    font-size: 34px;
    line-height: 1.5;
  }
}

.iban {
  position: relative;
  height: 100vh;
}
@media screen and (max-width: 768px) {
  .iban {
    height: auto;
  }
}
.iban .image {
  /*background: url(../img/banner01.jpg) no-repeat center/cover;*/
  opacity: 0;
  transition: all 0.5s;
}
.iban .image.show {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .iban .image {
    position: relative;
    height: auto;
    background: none;
  }
  .iban .image::after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: 6.4%;
    width: 20px;
    height: 10px;
    background: url(../img/bg_sign01.png) no-repeat center/cover;
    margin-left: -10px;
    animation: arrowDown 1s linear infinite;
  }
  @keyframes arrowDown {
    0% {
      transform: translateY(0);
      opacity: 1;
    }
    100% {
      transform: translateY(20px);
      opacity: 0;
    }
  }
}

.i-box .box {
  float: left;
  width: 50%;
  position: relative;
}
.i-box .box::after{
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.3);
  opacity: 0;
  transition: all 0.5s;
}
.i-box .box:hover::after{
  opacity: 1;
}
.i-box .box .tips {
  position: absolute;
  left: 0;
  top: 29%;
  z-index: 2;
  width: 100%;
  font-size: 15px;
  line-height: 2;
  color: #fff;
  text-align: center;
}
.i-box .box .tips h2 {
  margin: 6px 0 15px;
  font-weight: bold;
  font-size: 45px;
  line-height: 2;
  color: #fff;
}
.i-box .box .tips a {
  display: inline-block;
  width: 30%;
  border: 2px solid #e1dfdf;
  border-radius: 22px;
  font-size: 13px;
  line-height: 44px;
  color: #fff;
  transition: all 0.5s;
}
.i-box .box .tips a:hover {
  border-color: #dab867;
  color: #dab867;
}
@media screen and (max-width: 1024px) {
  .i-box .box .tips {
    top: 20%;
  }
  .i-box .box .tips h2 {
    font-size: 44px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 768px) {
  .i-box .box {
    width: 100%;
  }
  .i-box .box .tips a {
    width: 30%;
    line-height: 34px;
  }
}

.i-discovery {
  width: 934px;
  padding: 7% 0 8.4%;
  margin: 0 auto;
  font-size: 16px;
  line-height: 36px;
  color: #222;
}
.i-discovery h2 {
  margin-bottom: 35px;
  font-weight: bold;
  font-size: 40px;
  line-height: 2;
  color: #222;
  text-align: center;
}
@media screen and (max-width: 1000px) {
  .i-discovery {
    width: 90%;
    padding: 80px 0;
    font-size: 14px;
    line-height: 2;
  }
  .i-discovery h2 {
    font-size: 25px;
    line-height: 1.5;
  }
}

.i-video {
  position: relative;
  border: 1px solid #eaeef3;
}

.i-videolist {
  width: 80%;
  padding: 7.5% 0 4.5%;
  margin: 0 auto;
}
.i-videolist li {
  float: left;
  width: 48.33%;
  font-size: 20px;
  line-height: 2;
  color: #222;
}
.i-videolist li:nth-child(2n) {
  float: right;
}
.i-videolist li .video {
  position: relative;
  background-color: #000;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .i-videolist li {
    float: none;
    width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
  }
}

.i-about {
  padding: 8% 0 6.2%;
  background: url(../img/bg_bg01.jpg) no-repeat center/cover;
  font-size: 20px;
  line-height: 2.5;
  color: #fff;
  text-align: center;
}
.i-about p {
  width: 960px;
  margin: 0 auto;
}
.i-about a {
  display: inline-block;
  margin-top: 38px;
  width: 174px;
  border: 2px solid #e1dfdf;
  border-radius: 20px;
  font-size: 15px;
  line-height: 40px;
  color: #fff;
}
@media screen and (max-width: 1023px) {
  .i-about {
    padding: 14.5% 0 10%;
    background-image: url(../img/bg_bg01m.jpg);
    font-size: 15px;
    line-height: 1.8;
  }
  .i-about p {
    width: 80%;
  }
  .i-about a {
    width: 30%;
    font-size: 13px;
  }
}

.discovery-wrap, .innovation-wrap {
  width: 915px;
  padding: 6% 0 9.5%;
  margin: 0 auto;
}
@media screen and (max-width: 1023px) {
  .discovery-wrap, .innovation-wrap {
    padding: 10% 0 15%;
    width: 90%;
  }
}
.discovery-wrap .tab, .innovation-wrap .tab {
  width: 630px;
  margin: 0 auto 8%;
}
.discovery-wrap .tab a, .innovation-wrap .tab a {
  display: inline-block;
  float: left;
  width: 33.33%;
}
.discovery-wrap .tab a span, .innovation-wrap .tab a span {
  display: block;
  height: 77px;
  margin-bottom: 32px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 200%;
  transition: all 0.5s;
}
.discovery-wrap .tab a p, .innovation-wrap .tab a p {
  position: relative;
  font-size: 17px;
  line-height: 2;
  color: #484848;
  text-align: center;
  transition: all 0.5s;
}
.discovery-wrap .tab a p::after, .innovation-wrap .tab a p::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 1px;
  height: 16px;
  background: #ddd;
  right: 0;
  top: 8px;
}
.discovery-wrap .tab a:last-child p::after, .innovation-wrap .tab a:last-child p::after {
  display: none;
}
.discovery-wrap .tab a.cur span, .innovation-wrap .tab a.cur span, .discovery-wrap .tab a:hover span, .innovation-wrap .tab a:hover span {
  background-position: center bottom;
}
.discovery-wrap .tab a.cur p, .innovation-wrap .tab a.cur p, .discovery-wrap .tab a:hover p, .innovation-wrap .tab a:hover p {
  color: #dab867;
}
.innovation-wrap .tab {
  width: 840px;
}
.innovation-wrap .tab a {
  width: 25%;
}
.innovation-wrap .tab a span {
  height: 54px;
}
@media screen and (max-width: 768px) {
  .discovery-wrap .tab, .innovation-wrap .tab {
    width: 100%;
  }
  .discovery-wrap .tab a span, .innovation-wrap .tab a span {
    height: 38.5px;
    margin-bottom: 10px;
  }
  .discovery-wrap .tab a p, .innovation-wrap .tab a p {
    font-size: 14px;
    line-height: 1.5;
  }
}
.discovery-wrap .main, .innovation-wrap .main {
  font-size: 16px;
  line-height: 36px;
  color: #222;
}
.discovery-wrap .main h2, .innovation-wrap .main h2 {
  margin-bottom: 36px;
  font-weight: bold;
  font-size: 35px;
  line-height: 2;
  color: #222;
  text-align: center;
}
.discovery-wrap .main img, .innovation-wrap .main img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.discovery-wrap .main .video, .innovation-wrap .main .video {
  position: relative;
}
@media screen and (max-width: 768px) {
  .discovery-wrap .main, .innovation-wrap .main {
    font-size: 14px;
    line-height: 2;
  }
  .discovery-wrap .main h2, .innovation-wrap .main h2 {
    margin-bottom: 18px;
    font-size: 25px;
    line-height: 1.5;
  }
}

.explore-wrap {
  padding: 5% 0 8.2%;
}
.explore-wrap .main {
  position: relative;
  width: 915px;
  margin: 0 auto;
}
.explore-wrap .main::before {
  left: 50%;
  top: 0;
  z-index: 1;
  content: "";
  display: inline-block;
  position: absolute;
  width: 1px;
  height: 100%;
  background: #a5a5a5;
}
.explore-wrap .main ul {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  padding: 120px 0 294px;
  /*background: url(../img/bg_sign10.png) no-repeat left bottom;*/
}
.explore-wrap .main ul::before, .explore-wrap .main ul::after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 50%;
  width: 14px;
  height: 14px;
  background: url(../img/bg_sign09.png) no-repeat center;
  margin-left: -7px;
}
.explore-wrap .main ul::before {
  top: 0;
}
.explore-wrap .main ul::after {
  bottom: 0;
}
.explore-wrap .main li {
  position: relative;
  float: left;
  width: 391px;
  margin-bottom: 166px;
  text-align: right;
  position: relative;
  opacity: 0;
  transform: translateY(15%);
}
.explore-wrap .main li::before {
  content: "";
  display: inline-block;
  position: absolute;
  right: -74px;
  top: 13px;
  width: 14px;
  height: 14px;
  background: url(../img/bg_sign09.png) no-repeat center;
}
.explore-wrap .main li h2 {
  margin-bottom: 30px;
  font-size: 22px;
  line-height: 2;
  color: #222;
}
.explore-wrap .main li img {
  max-width: 100%;
  margin-bottom: 30px;
}
.explore-wrap .main li p {
  font-size: 16px;
  line-height: 36px;
  color: #222;
  text-align: left;
}
.explore-wrap .main li:nth-child(2n) {
  float: right;
  text-align: left;
}
.explore-wrap .main li:nth-child(2n)::before {
  right: auto;
  left: -74px;
}
.explore-wrap .main li:nth-child(2) {
  margin-top: 200px;
}
.explore-wrap .main li:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 1000px) {
  .explore-wrap .main {
    width: 90%;
  }
  .explore-wrap .main ul {
    padding: 10% 0 15%;
    background: none;
  }
  .explore-wrap .main li {
    width: 45%;
    margin-bottom: 15%;
    transform: translateY(0);
    opacity: 1;
  }
  .explore-wrap .main li::before {
    right: -13.5%;
  }
  .explore-wrap .main li:nth-child(2n)::before {
    right: auto;
    left: -13.5%;
  }
}
@media screen and (max-width: 768px) {
  .explore-wrap .main {
    width: 80%;
  }
  .explore-wrap .main::before {
    display: none;
  }
  .explore-wrap .main ul {
    padding: 12% 0;
  }
  .explore-wrap .main ul::before, .explore-wrap .main ul::after {
    display: none;
  }
  .explore-wrap .main li {
    float: none;
    width: 100%;
    margin-bottom: 97px;
  }
  .explore-wrap .main li::before {
    display: none;
  }
  .explore-wrap .main li::after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: -97px;
    width: 100%;
    height: 97px;
    background: url(../img/bg_sign11.png) no-repeat center/auto 100%;
  }
  .explore-wrap .main li h2 {
    margin-bottom: 15px;
    font-size: 20px;
    text-align: center;
  }
  .explore-wrap .main li img {
    display: block;
    max-width: 100%;
    margin: 0 auto 15px;
  }
  .explore-wrap .main li p {
    font-size: 14px;
    line-height: 2;
    color: #222;
  }
  .explore-wrap .main li:nth-child(2n) {
    float: none;
    text-align: center;
  }
  .explore-wrap .main li:nth-child(2) {
    margin-top: 0;
  }
  .explore-wrap .main li:last-child {
    margin-bottom: 0;
  }
  .explore-wrap .main li:last-child::after {
    display: none;
  }
}

.contact-wrap {
  padding: 8.6% 0 10%;
}
.contact-wrap .main {
  width: 736px;
  margin: 0 auto;
}
.contact-wrap .main img {
  display: block;
  margin: 0 auto;
}
.contact-wrap .main h2 {
  margin: 75px 0;
  font-weight: bold;
  font-size: 38px;
  line-height: 2;
  color: #222;
  text-align: center;
}
.contact-wrap .main td {
  padding-bottom: 70px;
  font-size: 30px;
  line-height: 66px;
  color: #222;
}
.contact-wrap .main td:nth-child(2n) {
  width: 58%;
}
.contact-wrap .main td span {
  display: inline-block;
  padding-left: 130px;
  font: bold 22px/3 Arial;
  text-transform: uppercase;
  color: #a5a6a6;
  background: url(../img/bg_sign12.png) no-repeat 65px center;
}
.contact-wrap .main td span.tel {
  background-image: url(../img/bg_sign13.png);
}
.contact-wrap .main td span.fax {
  background-image: url(../img/bg_sign14.png);
}
.contact-wrap .main td span.email {
  background-image: url(../img/bg_sign15.png);
}
.contact-wrap .main label {
  display: block;
  border-bottom: 1px solid #a5a6a6;
  margin-bottom: 40px;
  font-size: 20px;
  line-height: 2;
  color: #222;
}
.contact-wrap .main label input {
  width: 100%;
  height: 60px;
  padding: 0;
  border: 0;
  background: none;
  font-size: 20px;
  line-height: 3;
  color: #222;
}
.contact-wrap .main label input.fl {
  width: 50%;
}
.contact-wrap .main input[type="submit"] {
  display: block;
  width: 204px;
  padding: 0;
  border: 2px solid #e1dfdf;
  border-radius: 33px;
  background: none;
  margin: 0 auto;
  font-size: 20px;
  line-height: 62px;
  color: #222;
  transition: all 0.5s;
}
.contact-wrap .main input[type="submit"]:hover {
  border-color: #000;
  background-color: #000;
  color: #fff;
}




.contact-wrap .main input[type="button"] {
  display: block;
  width: 204px;
  padding: 0;
  border: 2px solid #e1dfdf;
  border-radius: 33px;
  background: none;
  margin: 0 auto;
  font-size: 20px;
  line-height: 62px;
  color: #222;
  transition: all 0.5s;
}
.contact-wrap .main input[type="button"]:hover {
  border-color: #000;
  background-color: #000;
  color: #fff;
}


@media screen and (max-width: 768px) {
  .contact-wrap {
    padding: 15% 0;
  }
  .contact-wrap .main {
    width: 90%;
  }
  .contact-wrap .main img {
    height: 85px;
  }
  .contact-wrap .main h2 {
    margin: 7.5% 0;
    font-size: 22px;
  }
  .contact-wrap .main td {
    float: left;
    width: 100%;
    padding-bottom: 10%;
    font-size: 16px;
    line-height: 2;
    color: #222;
    text-align: center;
  }
  .contact-wrap .main td:nth-child(2n-1) {
    padding-bottom: 3.5%;
    text-align: center;
  }
  .contact-wrap .main td:nth-child(2n-1) span {
    position: relative;
    padding-left: 0;
    font-size: 15px;
    line-height: 2;
    background: none;
  }
  .contact-wrap .main td:nth-child(2n-1) span::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: -34px;
    top: 0;
    width: 34px;
    height: 30px;
    background: url(../img/bg_sign12.png) no-repeat center/auto 140%;
  }
  .contact-wrap .main td:nth-child(2n-1) span.tel::before {
    background-image: url(../img/bg_sign13.png);
  }
  .contact-wrap .main td:nth-child(2n-1) span.fax::before {
    background-image: url(../img/bg_sign14.png);
  }
  .contact-wrap .main td:nth-child(2n-1) span.email::before {
    background-image: url(../img/bg_sign15.png);
  }
  .contact-wrap .main td:nth-child(2n) {
    width: 100%;
  }
  .contact-wrap .main label {
    margin-bottom: 20px;
    font-size: 16px;
  }
  .contact-wrap .main label input {
    height: 45px;
    font-size: 15px;
    line-height: 3;
  }
  .contact-wrap .main input[type="button"] {
    margin-top: 50px;
    width: 40%;
    font-size: 13px;
    line-height: 44px;
  }
}

.join-wrap {
  padding: 11% 0 6%;
  font-size: 16px;
  line-height: 34px;
  color: #222;
}
.join-wrap .main {
  width: 898px;
  margin: 0 auto;
}
.join-wrap li {
  padding: 7.5% 0;
  border-top: 1px solid #a5a6a6;
}
.join-wrap li .name {
  float: left;
  width: 36%;
  padding-left: 5%;
}
.join-wrap li .name h3 {
  font-size: 20px;
  line-height: 68px;
  color: #222;
}
.join-wrap li .name h3 span {
  padding-left: 25px;
  font-size: 20px;
  line-height: 68px;
  color: #a5a6a6;
}
.join-wrap li .name a {
  display: inline-block;
  width: 164px;
  border: 1px solid #222;
  border-radius: 26px;
  margin-top: 14px;
  font-size: 18px;
  line-height: 50px;
  color: #222;
  text-align: center;
  transition: all 0.5s;
}
.join-wrap li .name a:hover {
  background-color: #222;
  color: #fff;
}
.join-wrap li .tips {
  float: right;
  width: 58%;
}
@media screen and (max-width: 1000px) {
  .join-wrap {
    padding: 15% 0 10%;
    font-size: 14px;
    line-height: 2;
  }
  .join-wrap .main {
    width: 90%;
  }
  .join-wrap li .name {
    float: none;
    width: 100%;
    padding-left: 0;
  }
  .join-wrap li .name h3 {
    font-size: 16px;
    line-height: 2;
  }
  .join-wrap li .name h3 span {
    font-size: 16px;
    line-height: 2;
  }
  .join-wrap li .name a {
    width: 30%;
    border-radius: 16px;
    font-size: 14px;
    line-height: 30px;
  }
  .join-wrap li .tips {
    float: none;
    padding-top: 5%;
    width: 100%;
  }
}

.hidden { display:none;}
